.footer-bg {
  background-color: #6CCED0;
  color: white;
}

.footer-atag {
  text-decoration: none;
  color: white;
}

.footer-small {
  font-size: 10px;
}



.news-limit-height {
  max-height: 3.6em;
  /* 設定最大高度 */
  line-height: 1.2em;
  /* 設定行高 */
}


.breadcrumb-item.active {
  color: #0082BE;
}

.fz-64 {
  font-size: 64px;
}

.fz-32 {
  font-size: 32px;
}

.fz-18 {
  font-size: 18px;
}

.time-input {
  /* width: 100px; */
  border: none;
  height: 32px;
  background-color: #EBF3F8;
  padding: 8px 20px;
  height: 48px;
  border-radius: 100px;
}

.news-send-btn {
  background-color: #0082BE;
  color: white;
  padding: 8px 20px;
  border-radius: 50px;
  min-width: fit-content
    /* box-shadow: 0px 2px 3px 1px rgba(0, 0, 0, 0.1); */
}

.news-block {
  padding-bottom: 30px;
  border-bottom: 1px solid #6CCED0;
}

.news-block-maxHeight {
  max-height: 140px;
  overflow: hidden;
}

.fs-10 {
  font-size: 10px;
}

.news a {
  text-decoration: none;
  color: #000;
}

.news-btn {
  border-radius: 50%;
  width: 36px;
  height: 36px;
  color: #777777;
  background-color: #EBF8F8;
  display: flex;
  justify-content: center;
  align-items: center;
}

.news-btn-dark {
  background-color: #0082BE;
}

.reverse {
  transform: rotate(180deg);
}

.content-paragraph {
  font-size: 18px;
  line-height: 200%
}

.content-paragraph h2 {
  font-size: 24px;
  color: #0082BE;
  text-indent: -28px;
  padding: 0 0 0 28px;
  margin: 0 0 1.5rem 0;
}

.content-paragraph h2:before {
  content: '';
  display: inline-block;
  width: 20px;
  height: 5px;
  background: #0082BE;
  border-radius: 50px;
  vertical-align: 5px;
  margin: 0 8px 0 0;
}

.content-paragraph-critical {
  font-size: 22px;
  line-height: 200%;
  font-weight: bold;
}


.list-group .list-group-item.active {
  background-color: transparent;
  color: #0082BE;
  font-weight: 600;
}

.list-group .list-group-item.active img {
  display: block !important;
}

.max-height-240 {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  height: 240px;
  min-height: 200px;
  height: auto;
  width: 100%;
  position: relative;
}

/* .max-height-240 img {
  max-height: 240px;
  height: auto;
  width: 100%;
  object-fit: cover;
} */

.card-text {
  color: #606060;
  line-height: 150%;
}



.card-title {
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  line-height: 130%;
}



.card-badge {
  color: #03B2B6;
  padding: 8px 15px;
  border-radius: 30px;
  background-color: #EBF7F8;
  font-size: 14px;
}



.card .new-item::before {
  content: "NEW!";
  position: absolute;
  display: flex;
  width: 80px;
  height: 80px;
  font-family: "Dongle", sans-serif;
  font-size: 36px;
  align-items: center;
  justify-content: center;
  top: 0px;
  left: 0px;

  background-color: #fff;
  color: #009E9D;
  border-radius: 50%;
  z-index: 50;
  border: 2px dashed #009E9D;
  transform: rotate(-16.13deg) translate(-15%, -30%);
}

.news-title-block {
  border-top: 2px dashed #6CCED0;
  border-bottom: 2px dashed #6CCED0;
}

.single-news-title {
  color: #03B2B6;
  font-weight: 700;
}

.dot {
  width: 6px;
  height: 6px;
  background: #E0E0E0;
  border-radius: 50%;
  display: inline-block;
  margin-right: 10px;
  margin-left: 10px;
}

.knowledge-click-btn {
  background-color: #fff;
  color: #2c82bd;
  border: 2px solid #2c82bd;
  padding: 10px 25px;
  font-size: 18px;
  font-weight: bold;
  border-radius: 40px;
}

.knowledge-click-btn-1 {
  left: 9.8%;
  top: 72.5%;
}

.knowledge-click-btn-2 {
  left: 23.4%;
  top: 49%;
}

.knowledge-click-btn-3 {
  left: 44.6%;
  top: 7.2%;
}

.knowledge-click-btn-4 {
  left: 45.4%;
  top: 53.6%;
}

.knowledge-click-btn-5 {
  left: 70.5%;
  top: 49.2%;
}

.knowledge-click-btn-6 {
  left: 55.4%;
  top: 87%;
}

.bottom-social-icon img {
  width: 44px;
  height: 44px;
}

@media screen and (max-width:992px) {
  .knowledge-click-btn {
    font-size: 12px;
    padding: 4px 10px;
  }

  .knowledge-click-btn-2 {
    left: 22%;
    top: 45%;
  }

  .knowledge-click-btn-3 {
    top: 5%;
  }

  .knowledge-click-btn-4 {
    left: 45.4%;
    top: 50%;
  }

  .knowledge-click-btn-5 {
    left: 68%;
  }
}


@media screen and (max-width:768px) {
  .knowledge-click-btn {
    font-size: 10px;
    padding: 2px 4px;
  }

  .knowledge-click-btn-2 {
    left: 22%;
    top: 43%;
  }

  .knowledge-click-btn-3 {
    top: 0%;
  }

  .knowledge-click-btn-4 {
    left: 45%;
    top: 43%;
  }

  .knowledge-click-btn-5 {
    left: 65%;
    top: 42%;

  }

  .knowledge-click-btn-6 {

    top: 80%;
  }



  .card .new-item::before {

    top: unset;
    left: unset;
    right: 0;
    bottom: 0;
    transform: rotate(-16.13deg) translate(0%, 50%);
  }
}